/* ------------------------------------------------------------------------------------
Website: Encams Keep Britain Tidy
File: Internal page styles
Author: Reading Room
Created: Feb 2009

Green 	#5d5c07
Red		#a93c2e
------------------------------------------------------------------------------------ */

/* ------------------------------------------------------------------------------------
-- Sub nav (interior)
------------------------------------------------------------------------------------ */
#interior #leftCol { float: left; margin-left: 10px; width: 198px; }
#interior #leftCol ul li span { margin-left: 5px; display: block; background: url(/images/interiorNavHeader.gif) top left no-repeat; color: #5d5c07; font-size: 1.5em; font-weight: bold; padding: 0.5em 10px 0.4em 10px; }
#interior #leftCol ul li div { background: url(/images/interiorNavTop.gif) top left no-repeat; padding-top: 5px; }
#interior #leftCol ul li div ul { background: url(/images/interiorNavBg.gif) bottom left no-repeat; padding-bottom: 5px; }
#interior #leftCol ul li div ul li { background: url(/images/interiorNavRule.gif) 12px top no-repeat; padding-top: 3px; }
#interior #leftCol ul li div ul li a { display: block; color: #a93c2e; padding: 0.4em 10px 0.4em 16px; font-size: 1.2em; }
#interior #leftCol ul li div ul li.first { background: none; }

#interior #leftCol ul li.current { padding: 6px 0 0 0; background:url(/images/navOverTop.png) 3px top no-repeat !important; }
#interior #leftCol ul li.current a { padding:0 10px 6px 16px; font-size:1.4em; font-weight:bold; color: #fff; background: url(/images/navOverBottom.png) 3px bottom no-repeat; }
#interior #leftCol ul li.current a strong { background:url(/images/navOverBulletWhite.png) left center no-repeat; padding-left:10px; }
#interior #leftCol ul li.current ul, #interior #leftCol ul li.current li { background: transparent; }
#interior #leftCol ul li.current li { padding-left:16px; background:none !important; }
#interior #leftCol ul li.current li a { padding-left:10px; color: #A93C2E; background: transparent; font-size:1.2em; font-weight:normal; }
#interior #leftCol ul li.current li.current a strong { color:#000; background:url(/images/bulletPink.gif) left center no-repeat; }

#interior #leftCol #leftColBanner { padding:10px 20px; }
#interior #leftCol #leftColBanner img { margin:0 -10px; }


/* ------------------------------------------------------------------------------------
-- Internal page content areas
------------------------------------------------------------------------------------ */
#contentBox { width: 742px; margin-left: 8px; background: url(/images/contentBoxBg.gif) bottom left no-repeat; overflow: hidden; padding-bottom: 2em; }
#contentBox h1 { background: url(/images/contentBoxRule.gif) bottom left no-repeat; padding-bottom: 2px; }
#contentBox h1 span { display: block; background: url(/images/contentBoxHeadline.gif) top left no-repeat; font-size: 2.2em; color: #5d5c07; font-weight: normal; padding: 0.3em 10px 0.2em 15px; }

#contentBox p, #contentBox li { font-size:1.1em; }
#contentBox li * { font-size:1em !important; }
#contentBox li li * { font-size:1em !important; }
#contentBox h3 { font-size:1.1em; color:#5d5c07; margin-top:.5em; }

#contentBox .gwindow { margin: 0 !important; }
#contentBox .gwindow p { padding: 0 0 .2em; }

#interiorColumnLeft { overflow: hidden; float: left; margin-left: 8px; width: 543px; }
.interiorColumnLeftInner { margin-left: 1px !important; width: 548px !important; margin-top: 2px; }
#interiorColumnRight { overflow: hidden; float: right; margin-right: 6px; width:184px;}

#interiorColumnRight #mapColumn #mapContainer h2 { background:#fff url(/images/sideColumnTop.png) no-repeat scroll left top; }
#interiorColumnRight #mapColumn { background:transparent url(/images/mapBottom182.png) no-repeat scroll left bottom; }
#interiorColumnRight #mapColumn #mapContainer #flashMap { background:transparent url(/images/mapTopDivider182.png) no-repeat scroll left top; padding:1px 0 10px 4px; }
#interiorColumnRight #mapColumn #mapContainer #flashMap fieldset { padding:1em 5px 0 5px; /*border:1px dotted red;*/}
#interiorColumnRight #mapColumn #mapContainer #flashMap .mapSkip { position:absolute; right:40px; z-index:100; }

#interiorFeature { font-size: 1.2em; width: 544px; float: left; }
#interiorFeatureTop { height: 9px; font-size: .1em; background: url(/images/interiorFeatureTop.png) top left no-repeat; }
#interiorFeatureContent { background: url(/images/interiorFeatureBg.png) bottom left no-repeat; min-height: 235px; }
#interiorFeatureBottom { height: 9px; font-size: .1em; background: url(/images/interiorFeatureBottom.png) top left no-repeat; }
#interiorFeatureFrame { width: 309px; height: 258px; background: url(/images/interiorFeatureFrame.png) top left no-repeat; position: absolute; margin: -11px 0 0 -2px; }
#interiorFeatureFrame img { margin: 8px 0 0 8px; }
#interiorFeature h2 { padding: 5px 16px 15px 320px; font-size: 2.1em; font-weight: normal; color: #A93C2E; background: url(/images/interiorFeatureRule.gif) bottom right no-repeat; margin-right: 3px; }
#interiorFeature p { padding: 15px 16px 0 320px; font-size: 1.1em; }
#interiorFeature ul { width: 184px; padding: 15px 0 10px 312px; }
#interiorFeature li { padding: 0 8px; }
#interiorFeature li a { background: url(/images/bulletPink.gif) left center no-repeat; color:#A93C2E; display:block; font-weight:bold; margin-bottom:0.8em; padding-left:8px; }
.interiorMinorFeature { float: left; width: 179px; position: relative; margin-left: 3px; }
.js .interiorMinorFeature { cursor:pointer; }
.interiorMinorFeatureFirst { clear: left; margin-left: 0; }
.interiorMinorFeature h2 { background: url(/images/interiorMinorFeatureTop3.png) top left no-repeat; font-size: 1.1em; font-weight: bold; padding: 7px 10px 4px 10px; color: #000; }
.interiorMinorFeatureImage { margin: 0 3px 30px 3px; height: 173px; background: blue; }
.interiorMinorFeatureInfo { background: url(/images/interiorMinorFeatureInfo.png); position: absolute; bottom: 0; z-index: 100; margin: 0 3px 35px 3px; width: 173px; }
.interiorMinorFeatureInfo p { padding: 5px 10px; color: #FFF; }
.interiorMinorFeatureLink { width: 100%; position: absolute; bottom: 0; height: 35px; background: url(/images/interiorMinorFeatureLink.png) bottom left no-repeat; }
.interiorMinorFeatureLink a, .interiorMinorFeatureLink a:hover, .interiorMinorFeatureLink a:active, .interiorMinorFeatureLink a:focus { display: block; color: #FFF; font-weight: bold; /*line-height: 3.1em;*/ background:url(/images/bulletMinor.gif) 15px 12px no-repeat; padding: 10px 10px 0 25px; }
.interiorMinorFeatureLink a.active { background:url(/images/bulletMinorActive.gif) 15px 12px no-repeat; padding-left: 25px; }


#interiorColumnFullWidth #interiorText .appMessage, #interiorColumnFullWidth #interiorText #appMessage { border:1px solid #ccc; background: #e5e5e5; padding: 1em 155px 1em 1em; position:relative; }
#interiorColumnFullWidth #interiorText .appMessage .submitAppButton, #interiorColumnFullWidth #interiorText #appMessage .submitAppButton { position:absolute; right:.5em; top:.5em; }
#interiorColumnFullWidth #interiorText .appMessage a, #interiorColumnFullWidth #interiorText #appMessage a { font-size: 1em; }

#interiorColumnFullWidth #interiorText #appButtons, #interiorColumnFullWidth #interiorText #appButtonsLower { margin: 1em 0; }

/* generic interior styles */
#interiorColumnFullWidth h2,
#interiorColumnLeft h2 { font-size: 1.6em; font-weight: normal; }

/* Standard text area*/
#interiorText { font-size: 1.2em; padding: 10px 15px; }
#interiorText p, #interiorText ul, #interiorText ol, #interiorText table { margin-top: 1em; }
#interiorText h2 { font-size: 1.6em; font-weight: normal; margin-top:.8em; }
#interiorText ul li { list-style-type:circle; margin-left:15px; padding-left:2px; }
#interiorText ol li { list-style-type:decimal; margin-left:17px; padding-left:0; }
#interiorText a.submit { display:block; float:left; background: #000 url(/images/bg-button.png) repeat-x left center; padding:2px 8px; color: #fff; font-weight: bold; cursor: pointer; border: 1px solid #000; }
#interiorText a { color: #A93C2E; text-decoration: none; }
#interiorText a:hover, #interiorText a:focus, #interiorText a:active { text-decoration: underline; }
#interiorText .highlight li { list-style-type:none; margin:0; padding:0; }
#interiorText a.highlight, #interiorText .highlight a { background: url(/images/bulletPink.gif) center left no-repeat; padding-left: 8px; }

#interiorColumnFullWidth table,
#interiorColumnLeft table { width:100%; border-bottom:1px solid #ccc; border-top:1px solid #ccc; }
#interiorColumnFullWidth table th,
#interiorColumnLeft table th { border-bottom:1px solid #ccc; font-weight:bold; }
#interiorColumnFullWidth table th, #interiorColumnFullWidth table td,
#interiorColumnLeft table th, #interiorColumnLeft table td { padding:.5em 10px .5em 0; }
#interiorColumnFullWidth .important, #interiorColumnLeft .important { font-size:1.3em; font-weight:normal; }

/* Listings */
#interiorListing { padding: 0 15px 10px 15px; }
#interiorListing li { clear:both; }
#interiorListing li img { float:left; margin:.3em 6px 4px 0; border:1px solid #ccc; }
#interiorListing li h3 { padding-top:.6em; font-size:1.4em; font-weight:normal; }
#interiorListing li p a { color: #A93C2E; text-decoration: none; }
#interiorListing li p a:hover, #interiorListing li p a:active, #interiorListing li p a:focus { text-decoration: underline; }

/* ------------------------------------------------------------------------------------
-- Paging
------------------------------------------------------------------------------------ */
.paging { clear:both; margin:2em 0 1em 0; text-align:right; }
.pagingTop { margin:0 0 .4em 0; }
.paging dt, .paging dd { display:inline; font-size:1.1em; }
.paging dt { padding-right:1em; }
.paging dd a, .paging dd strong { padding:0 3px; }
.paging dd.next a, .paging dd.prev a { padding:0; }
.paging dd img { vertical-align:middle; }
#interiorListing .paging p, #interiorListing .paging ol, #interiorListing .paging li { display:inline; }
#interiorListing .paging p { padding-right:1em; }
#interiorListing .paging li a, #interiorListing .paging li strong { padding:0 3px; }
#interiorListing .paging li.next a, #interiorListing .paging li.prev a { padding:0; }
#interiorListing .paging li img { vertical-align:middle; float:none; border:none; margin:0; }

/* standard side columns */
.sideHeader { background: url(/images/sideColumnTop.png) top left no-repeat; width: 182px; }
.sideHeader h2 { font-size: 1.1em; font-weight: bold; padding: 7px 7px 4px 7px; margin: 0 3px; border-bottom: 1px solid #CCC; }
.sideNav { margin: 5px 0 5px -2px; }
.sideNavTop { height: 12px; width: 184px; overflow:hidden }
.sideNavBottom { height: 11px; width: 184px; overflow:hidden }
.sideNavContent {  padding: 12px 0 3px 0; width: 90px; float: right}
.sideNav a { display: block; background: url(/images/bulletPink.gif) center left no-repeat; padding-left: 8px; font-weight: bold; color: #A93C2E; }
.sideNav span { display: block; margin-left: 8px; width: 66px; padding-top: 3px; line-height: 110%; overflow: hidden; }



#contentBox .topSites { margin-top: 0; /*font-size: 2em;*/ }
#contentBox .topSites li { margin: 2em 0 0 40px; vertical-align: top; padding: 0 0 0 10px; font-size: 1em; display: list-item; }
#contentBox .topSites div { overflow: hidden; zoom: 1; font-size: .5em; }
#contentBox .topSites div div { font-size: 1em; }
#contentBox .topSites li img.thumb { width: 94px; border: 1px solid #ccc; float: left; }
#contentBox .topSites li div.content { margin: 0 0 0 120px; }
#contentBox .topSites li h3 { color: #000; margin-top: 0; font-size: 1.4em; }
#contentBox .topSites li h4 { margin: .5em 0 0; border-top:1px solid #D5D5D5; padding: .5em 0 0; color: #5d5c07; font-size: 1em; }
#contentBox .topSites li h4 strong { color: #000; font-size: 1.2em; }


/* ------------------------------------------------------------------------------------
-- Breadcrumb
------------------------------------------------------------------------------------ */
#breadcrumb { padding: 5px 15px; }
#breadcrumb dt { display: inline; font-weight: bold; color: #333; }
#breadcrumb dd { display: inline; padding-left: 1px; }
#breadcrumb dd a { background: url(/images/bulletBreadcrumb.gif) right center no-repeat; padding-right: 10px; } 


/* ------------------------------------------------------------------------------------
-- Forms
------------------------------------------------------------------------------------ */
.genForm { width: 518px; padding: 2em 0 2em; }
.genForm h2 { margin-bottom:.5em; }

.genForm div { clear:both; margin: 0 0 .6em 0; padding-bottom:2px; font-size: 1.1em; }
.genForm div div { clear:both; font-size: 1em; }
.genForm div a { font-size: 1em; }

.genForm div.deliveryAddress { margin: 0; padding: 0; font-size: 1em; }
.genForm div.left { width:245px; float:left; }
.genForm div.right { clear:none !important; width:245px; float:right; }

.genForm div.holder { margin: 0; padding: 0; font-size: 1em; }
.genForm div.holder div { clear:both; margin: 0 0 .6em 0; padding-bottom:2px; font-size: 1.1em; }

.genForm label { display:block; margin:0 0 .4em 0; padding-top:.4em; }
.genForm label em.required { color:#a93c2e; font-style:normal; }
.genForm input, .genForm select, .genForm textarea { margin:0 0 0 0; }
.genForm input.text { width:228px; }
.genForm select { width:232px; }
.genForm input.long, .genForm select.long { width:501px; }
.genForm input.small, .genForm select.small { width:120px; }
.genForm textarea { width:501px; height:16em; }
.genForm textarea.small { height:5em; }

.genForm .dates select { width: auto; }

.genForm .checkbox { padding-top:0.6em; }
.genForm .checkbox label { display:inline; padding-left:5px; }
.genForm .checkbox.inline label { padding-right: 10px; }

.genForm .checkbox dt { padding-bottom:.4em; }
.genForm .checkbox dd { padding:.4em 0 0 1px; position:relative; width:160px; float:left; margin-right:10px; }

.genForm .buttons { text-align:right; padding:.4em 0; width:504px; }
.genForm input.submit { background: #000 url(/images/bg-button.png) repeat-x left center; color: #fff; font-weight: bold; cursor: pointer; border: 1px solid #000; }

.genForm ul.error { background:#eee; padding:5px; margin-bottom:1.5em; font-weight:bold; border-left:2px solid #a93c2e; }
.genForm ul.error li { list-style-type:circle; margin-left:15px; padding-left:2px; }
.genForm div.error { background:#eee; padding:0 5px 5px 5px; font-weight:bold; border-left:2px solid #a93c2e; }

.genForm .showHideDeliveryAddress label { cursor: pointer; }

.genForm .wordsLeftText { color:#999; }
.genForm .wordsLeftText strong { color:#A93C2E; }

.genForm .multipleAdd { font-size:.8em; float:right; margin-right:1.5em; }

.genForm .uploadsHolder span { width:130px; display:inline-block; *display:inline; zoom:1; }

/* ------------------------------------------------------------------------------------
-- General layout
------------------------------------------------------------------------------------ */
.twoColMainSub { clear:both; position:relative; }
.twoColMainSub .left { position:relative; float:left; display:inline; width:537px; }
.twoColMainSub .right { position:relative; float:right; display:inline; width:191px; margin-right:8px; }

.boxFullWidth { clear:both; width:728px; margin:1em 0 0 6px; background:url(/images/boxFullWidthBody.png) no-repeat left bottom; }
.boxFullWidth .header { padding:8px 14px 5px; font-size:1.3em; background:url(/images/boxFullWidthHeader.png) no-repeat left top; }
.boxFullWidth .body { padding:8px 14px 20px;background:url(/images/boxFullWidthDivider.png) no-repeat left top; }

.threeCol { clear:both; position:relative; padding-top:1em;}
.threeCol .col { float:left; display:inline; width:233px; margin-left:9px; }
.threeCol .first { margin-left:14px; }
.threeCol .last { float:right; margin-right:11px;}
.threeCol h2 { padding:8px 4px; font-size:1.3em; }
.threeCol .header { background:url(/images/threeColumnTop.png) no-repeat left top; }
.threeCol .header h2 { padding:8px 14px 5px; font-size:1.3em; background:url(/images/threeColumnDivider.png) no-repeat left bottom; }
.threeCol .body { padding:8px 14px 20px;background:url(/images/threeColumnBg.png) no-repeat left bottom; }

.sideNavImage {width: 184px; height: 95px}

/* ------------------------------------------------------------------------------------
-- News/events lists
------------------------------------------------------------------------------------ */
ul.news { margin: 0; }
ul.news li { padding: 3px 0; }
ul.news li a { display:block; color: #A93C2E; font-weight: bold; }


/* ------------------------------------------------------------------------------------
-- Region page
------------------------------------------------------------------------------------ */
#googleMap { margin-top:4px; }

#mapColumn { background:url(/images/mapBottom.png) no-repeat left bottom; }

#mapContainer h2 { padding:8px 14px 5px; color:#5d5c07; font-size:1.3em; background:url(/images/mapTop.png) no-repeat left top; }
#flashMap { padding:1px 0 10px 4px; background:url(/images/mapTopDivider.png) no-repeat left top; }

#mapFilter li { float:left; width:19.9%; }
#mapFilter input, #mapFilter label { vertical-align:middle; }
#mapFilter fieldset { clear:both; }
#filterTypeOfAward { padding-bottom:.75em; border-bottom:1px solid #d5d5d5; }
#filterTypeOfAward p { float:left; padding-top:.2em; margin-right:3.5%;}
#filterTypeOfAward li { width:24.9%; }
#filterSearches { padding:.75em 0; border-bottom:1px solid #d5d5d5; }
#filterSearches p { float:left; width:39.5%; }
#filterFacilities { padding-top:.75em; }

#filterFacilities ul li { /*border:1px dotted red; background:url(/images/facilities/form.png) no-repeat left top;*/ padding:0 0 .5em 0; width: 22%; }
/*#filterFacilities ul li input { margin: 0 5px 0 25px; }*/
#mapFilter .formButtons { clear:both; padding-top:1em; text-align:center; }

#parksList li { padding-left:10px; background:url(/images/bulletRed.png) no-repeat 0 4px; }
#parksList li a { font-weight:bold; }
.js #parksList li span.expand { font-weight: bold; color: #A93C2E; cursor: pointer; }
.js #parksList li ul { display: none; }


/* ------------------------------------------------------------------------------------
-- Park page
------------------------------------------------------------------------------------ */
.park { clear:both; position:relative; }
.park .left { position:relative; float:left; display:inline; width:545px; margin-left:5px; }
.park .right { position:relative; float:right; display:inline; width:181px; margin-right:8px; }

#parkIntro { background:url(/images/parkDetailsBottom.png) no-repeat left bottom; }
#parkIntroInner { padding:14px; background:url(/images/parkDetailsTop.png) no-repeat left top; }
#parkImages { width:309px; float:left; padding-bottom:14px; }

#parkImages li { padding:9px 9px 0 0; float:left; overflow:hidden; height:70px; width:94px; }
#parkImages li.last { padding-right:0; }
/*#parkImages li img { min-height:70px; }*/

#parkDetails { width:193px; float:right; display:inline; margin-right:7px; }
#parkDetails p, #parkDetails li { padding-left:9px; }
#parkDetails ul { margin-top:.75em; }
#parkDetails a { background:url(/images/bulletRed.png) no-repeat 0 4px; padding-left:10px; }
#parkDetails .vote h3 { padding:.5em 0; border-top:1px solid #d5d5d5; text-align:center; }
#parkDetails .vote h3 strong { font-size:1.2em; color:#000; }
#parkDetails .vote a { background:none; padding:0; }

#parkText, #parkVideo { padding:14px; }
#parkText h2, #parkVideo h2 { font-size:1.5em; margin-bottom:.5em; color:#5d5c07; }

.right .box .header { background:url(/images/parkRightBoxTop.png) no-repeat left top; }
.right .box .header h2 { padding:8px 14px 5px; font-size:1.3em; background:url(/images/parkRightBoxDivider.png) no-repeat left bottom; }
.right .box .body { padding:8px 14px 20px;background:url(/images/parkRightBoxBottom.png) no-repeat left bottom; }

.js #facilities .body { padding-right:0; }
.js #facilities li { position:relative; display:inline; float:left; margin:10px 5px 0 0; }
.js #facilities li em { display:none; position:absolute; right:4px; top:-6px; padding:.25em .75em; font-style:normal; white-space:nowrap; border:1px solid #d5d5d5; background:#fff; }

.parkAddress { margin-top:1em; }

/* Order page */
.orderCategories li { font-size:1.4em !important; padding-top:0.6em; }
#interiorOrderDetail { padding: 10px 15px; }
#interiorOrderDetail p { margin-top: 1em; }
#interiorOrderDetailAdd { float:left; width:195px; margin:1em .6em 1em 0; padding:.8em 1em 1em 1em; border:2px solid #CCCCCC; }
#interiorOrderDetailAdd p { margin:0 0 .4em 0; font-weight:bold; }
#interiorOrderDetailAdd fieldset { font-size: 1.1em; }
#interiorOrderDetailAdd fieldset * { vertical-align:middle; }
#interiorOrderDetailAdd .text { width:2em; margin:0 .4em;}
#interiorOrderDetailAdd .submit { background: #000 url(/images/bg-button.png) repeat-x left center; color: #fff; font-weight: bold; cursor: pointer; border: 1px solid #000; }
#interiorOrderDetailAdd a { display: block; background: url(/images/bulletPink.gif) 0 1em no-repeat; padding:.6em 0 0 8px; font-size:1.1em; font-weight: bold; color: #A93C2E; }
a#order { display: block; position: absolute; width: 188px; height: 158px; background: url(/images/static/order.png) top left no-repeat; margin-top: 5px; } 
#orderTable { width:99%; border-top:2px solid #ccc; border-bottom:1px solid #ccc; }
#orderTable thead th { padding:.4em 0; border-bottom:1px solid #ccc; }
#orderTable td, #orderTable tbody th { vertical-align:middle; padding:.4em 0; border-bottom:1px solid #ccc; }
#orderTable tbody img { margin-right:10px; }
#orderTable td *, #orderTable th * { vertical-align:middle; }
#orderTable .item { }
#orderTable .quant { width:3em; text-align:center; }
#orderTable .remove { width:8em; text-align:center; }
#orderTable th.remove { font-size:.1em; color:#fff; }

/* ------------------------------------------------------------------------------------
-- Site map
------------------------------------------------------------------------------------ */
.siteMap ul { margin:.4em 0 1em 0; }
.siteMap ul ul { margin:0; color: yellow; }
.siteMap li { padding:.6em 0 .4em 8px !important; margin:0 !important; list-style-type:none !important; background: url(/images/bulletPink.gif) 0 1em no-repeat; }
.siteMap li a { font-size:1.1em; }



/* ------------------------------------------------------------------------------------
-- Comments
------------------------------------------------------------------------------------ */
#interiorComments { clear:both; padding: 10px 15px; margin-top:2em; }
#interiorComments h2 { color:#5D5C07; padding:.4em 0; font-size: 1.5em; border-top: 1px solid #d5d5d5; }
#interiorComments h3 { padding-top:.6em; font-size: 1.4em; font-weight: normal; }
#interiorComments p { margin:0 0 .4em 0; }
#interiorComments p a { color: #a93c2e; text-decoration: none; }
#interiorComments p a:hover, #interiorComments p a:active, #interiorComments p a:focus { text-decoration: underline; }


/* ------------------------------------------------------------------------------------
-- Paging
------------------------------------------------------------------------------------ */
.paging { clear:both; margin:2em 0 1em 0; text-align:right; }
.pagingTop { margin:0 0 .4em 0; }

#interiorListing .paging p, #interiorListing .paging ol, #interiorListing .paging li { display:inline; }
#interiorListing .paging p { padding-right:1em; }
#interiorListing .paging li a, #interiorListing .paging li strong { padding:0 3px; }
#interiorListing .paging li.next a, #interiorListing .paging li.prev a { padding:0; }
#interiorListing .paging li img { vertical-align:middle; float:none; border:none; margin:0; }

/* Google search results */
#interiorListing .resultsCount { text-align:left; padding-bottom:.5em; }
#interiorListing .resultsPerPage { text-align:left; float:left; width:40%; }
#interiorListing .resultsPerPage p { padding-right:0; }


/* ------------------------------------------------------------------------------------
-- News filter
------------------------------------------------------------------------------------ */

#interiorColumnFullWidth .newsFilter { padding: 10px 15px; overflow: hidden; zoom: 1; border: 1px solid #ccc; }
#interiorColumnFullWidth .newsFilter h2 { font-size: 1.2em; font-weight: bold; }
#interiorColumnFullWidth .newsFilter div { float: left; padding: .8em 20px 0 0; font-size: 1.1em; }
#interiorColumnFullWidth .newsFilter label, #interiorColumnFullWidth .newsFilter select, #interiorColumnFullWidth .newsFilter input { vertical-align: middle; }
#interiorColumnFullWidth .newsFilter input.submit { margin: .2em 0 0; }


/* ------------------------------------------------------------------------------------
-- Clearfixes
------------------------------------------------------------------------------------ */
.paging:after, .checkbox:after, #interiorListing:after, .twoColMainSub:after, .boxFullWidth:after, .threeCol:after { content: "."; display: block; height: 0; clear: both; visibility: hidden; }
.paging, .checkbox, #interiorListing, .twoColMainSub, .boxFullWidth, .threeCol { display: inline-block; }
/* Hides from IE-mac \*/
* html .paging, * html .checkbox, * html #interiorListing, * html .twoColMainSub, * html .boxFullWidth, * html .threeCol { height: 1%; }
.paging, .checkbox, #interiorListing, .twoColMainSub, .boxFullWidth, .threeCol { display: block; }
/* End hide from IE-mac */



.login-form{

}

.login-form .btn{
    display:inline-block;
    padding: 4px 10px 4px 10px;
    background-color: #444;
    color:#FFF;
    border:#ddd;
}

.login-form .btn:hover{
    text-decoration:none;
}

.login-form .input-label{
    width:60px;
    display:inline-block;
    line-height:11px;
    font-size:11px;
    padding-bottom:4px;
}


.login-form div{
    margin-bottom:10px;
    margin-top:10px;
}